Subject: advansys

From: Giuliano Pochini <[email-masked]>
Date: Tue, 02 May 2000 20:57:03 -0400

Does Advansys SCSI cards work with linux-ppc ?  In their homepage they say
that cards works on x86 and alpha systems, but there's nothing about MACs.

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/